[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDockZone.SetWidth

Sets the value for the Width property.

## Declaration

Source position: controls.pp line 2549

`protected procedure TDockZone.SetWidth(`
`const AValue: Integer`
`); virtual;`

## Arguments

`AValue` |  | New value for the Width property.

## See also

TDockZone.Width |  | The width of this zone.